<table class="container">
    <tr>
        <label>Total money collected: </label>
        <td>
            <input type="text">
        </td>
    </tr>
    <tr>
        <label>Rake: </label>
        <td>
            <input type="text">
        </td>
    </tr>
    <td></td>
        <td>
            <button class="table-btn btn-right" (click)="calculate()">Calculate</button>
        </td>
</table>